P { font-family:Arial; font-size:14 }
UL { font-family:Arial; font-size:14 }
TD { font-family:Arial; font-size:14 }

/* footer styles */
p.footer { font-family:Arial; font-size:16 }
hr.footer {width=760px }
/* a.footer{ color:Green } */

/* tour captions */
TD.TourCaptionLeft { font-family:Arial; font-size:13; text-align:Right }
TD.TourCaptionRight { font-family:Arial; font-size:13; text-align:Left }
TD.TourCaption { font-family:Arial; font-size:13; }
